.container
  .row.u-margin-top-lg.u-margin-bottom-lg
    .col-md-12
      %h1 Share your DevOps story
      %p Whether you’ve managed a culture change, discovered the ultimate DevOps hack or cut your release time in half, we’d love to have you share your story at Commit. The “call for proposals” (CFP) window is open. At GitLab we believe everyone can contribute. Now is your chance!
      %p This year we will be hosting one 24 hr virtual Commit on Aug 26th.
      %p.u-margin-top-xs
        %a.btn.cta-btn.orange{href: 'https://forms.gle/sGWL9nrQSuXup7wD7'} Submit your talk
